/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

#content
{
	max-width: 1200px !important;
}

.verdict {
    padding: 10px;
    background-color: #efd1d1;
    border-style: solid;
    border-width: 2px;
    border-color: #5f5454;
    margin-bottom: 20px;
}

.bulletpoints {
    margin: 0 0 1.5em 1.5em !important;
}

.font-large
{
	font-size:24px !important;
	font-weight:bold !important;
	margin-bottom:20px !important;
}

.aawp, .aawp-disclaimer
{
	text-align: center !important;
	padding: 0px 0px 20px 0px !important;

}
.aawp .aawp-product--horizontal
{
	padding: 0px !important;
	border: none !important;
}

@media (max-width: 600px)
{
	.font-large
	{
		font-size:17px !important;
		font-weight:bold !important;		
	}
}
.has-dark-green-background-color
{
	background-color: #08724b !important;
}
.has-dark-green-background-color, .has-vivid-red-background-color {
    padding: 10px !important;
}
.aawp .aawp-button.aawp-button--red, .aawp-button.aawp-button--red {
    background-color: #cf2e2e !important;
	color: #fff !important;
}